.ItemYZType {
    width: 23vw;
   /* max-width: 320px;*/
    min-width: 90px;
    box-sizing: border-box;
    float: left; margin: 0 0.5vw;
}

@media (max-width: 800px) {
    .ItemYZType {
        width: 90%;
        float: none;
        margin: auto auto 1em;
    }
}

@media (min-width: 801px) and (max-width: 1110px) {
    .ItemYZType {
        width: 23%;
    }
}

@media (min-width: 1111px) {
    .ItemYZType {
        width: 22vw;
    }
}

.ItemYZType.InEvid {
    width: 10vw;
    min-width: 32px;
    float: left;
    margin: 0;
}

.ItemYZType .AppXImg {
    position: relative;
    padding: 0;
    margin: 0;
}

.ItemYZType .AppXImgC img {
    width: 100%;
    height: auto;
  /*  max-width: 320px;*/
}

.ItemYZType .AppXImgC {
    width: 100%;
    height: auto;
    position: relative;
    left: 0;
    top: 0;
    box-sizing: border-box;
    border: #ccc 1px solid;
    border-radius: 4px;
    cursor: pointer;
    overflow: hidden;
}

.ItemYZType .AppXBc {
    position: absolute;
    bottom: 2px;
    left: 2px;
    font-size: 8pt;
    line-height: 1.1em;
    height: 1.1em;
    overflow: hidden;
    color: #048;
    cursor: pointer;
}

.ItemYZType .AppBC {
    background: rgba(255,255,255,0.8);
    padding-left: 0.5em;
    padding-right: 0.5em;
    border-radius: 4px;
    font-family: Oswald, sans-serif;
}

.ItemYZType .AppXBc .AppBCN::after {
    content: " > ";
    color: #08c;

}

.ItemYZType .AppXHead div { text-overflow: ellipsis; cursor: pointer; line-height: 1.1em; height: 1.1em; overflow: hidden; }
.ItemYZType .AppXTit { font-size: 14pt; color: #048; font-family: Oswald, sans-serif; }
.ItemYZType .AppXWri { font-size: 9pt; color: #000; font-family: Oswald, sans-serif; }
.ItemYZType .AppXTit a { color: #048; }

.ItemYZType.InPost {
    width: 100%;
    float: initial;
    clear: both;
    margin: 0;
    margin-bottom: 0.5em;
}

.ItemYZElement {
    margin-bottom: 1em;
}

.ItemYZElement.AppXViewLevelIndexH {
    width: 90%;
    margin: auto;
    clear: both;
    display: block;
    height: 20em;
    overflow: hidden;
    float: none;
    margin-bottom: 1em;
    margin-top: 1em;
}

.ItemYZElement.AppXViewLevelIndexH .AppXImg {
    width: 50%;
    height: 20em;
    position: relative;
    float: left;
    margin-right: 0.5em;
}

.ItemYZElement.AppXViewLevelIndexH .AppXImgC {
    height: 100%;
}

.ItemYZElement.AppXViewLevelIndexH .AppXImg img {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0,-50%);
}

.ItemYZElement.AppXViewLevelIndexH .AppXTit {
    font-size: 25pt;
    height: 1.5em;
    color: #804;
}

.ItemYZElement.AppXViewLevelIndexH .AppXTit a {
    color: #804;
}

.ItemYZElement.AppXViewLevelIndexH .AppXDes {
    font-size: 12pt;
}

@media (max-width: 600px) {
    .ItemYZElement.AppXViewLevelIndexH .AppXImg {
        display: none;
    }
}


.ItemYZElement.AppXViewLevelIndex {
    width: 100%;
    margin: auto;
    clear: both;
    display: block;
    height: 10em;
    overflow: hidden;
    float: none;
    margin-bottom: 1em;
    margin-top: 1em;
}

.ItemYZElement.AppXViewLevelIndex .AppXImg {
    width: 18em;
    max-width: 100vw;
    height: 100%;
    position: relative;
    float: left;
    margin-right: 0.5em;
}

.ItemYZElement.AppXViewLevelIndex .AppXImgC {
    height: 100%;
}

.ItemYZElement.AppXViewLevelIndex .AppXImg img {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0,-50%);
}

.ItemYZElement.AppXViewLevelIndex .AppXTit {

}

.ItemYZElement.AppXViewLevelIndex .AppXDes {

}

@media (max-width: 600px) {
    .ItemYZElement.AppXViewLevelIndex .AppXImg {
        float: none;
    }
}

.ItemYZType.DxMenu {
    margin: 0;
    margin-bottom: 0.5em;
}

@media (max-width: 600px) {

    .ItemYZElement.AppXViewLevelIndex.AppXImgThumb .AppXImg {
        width: 100%;
        height: calc( 100% - 4.75em );

    }

    .ItemYZElement.AppXViewLevelIndex.AppXImgThumb {
        height: calc( 90vw - 5em );
    }

}

.ItemYZElement.AppXViewLevelIndexH .AppXTit {
    height: 1.1em;
    text-overflow: ellipsis;
}

@media (max-width: 700px) {
    .ItemYZElement.AppXViewLevelIndexH {
        height: initial;
    }

    .ItemYZElement.AppXViewLevelIndexH .AppXTit {
        font-size: 18pt;
    }
}

.ItemYZType.AppXViewLevelIndexH .AppXDes {
    height: 100% !important;
}

/*** nuovo ***/

@media (min-width: 1024px) {
    .ItemYZType.AppXViewWMDefault {
        width: 16vw;
    }

    .ItemYZType.AppXViewWMDefault .AppXImg {
        height: 9vw;
        overflow: hidden;
        border-radius: 4px;
    }

}

@media (min-width: 640px) and (max-width: 1023px) {
    .ItemYZType.AppXViewWMDefault {
        width: 29vw;
    }

    .ItemYZType.AppXViewWMDefault .AppXImg {
        height: 17vw;
        overflow: hidden;
        border-radius: 4px;
    }

}

@media(max-width: 639px) {
    .ItemYZType.AppXViewWMDefault {
        width: 90vw;
    }

    .ItemYZType.AppXViewWMDefault .AppXImg {
        height: 48vw;
        overflow: hidden;
        border-radius: 4px;
    }
}


.ItemYZType.AppXViewWMDefault .AppXImgC {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0,-50%);
}

.ItemYZElement.AppXViewTopList {
    width: 100%;
    float: none;
    margin: 0;
    padding: 0;
    padding-right: 1em;
    display: table;
    position: relative;
}

.ItemYZElement.AppXViewTopList .AppXTit {
    font-size: 19pt;
}

@media (max-width: 700px) {
    .ItemYZElement.AppXViewTopList {
        padding-right: 0;
    }
}

.ItemYZElement.AppXViewTopList {
    margin-bottom: 2em;
}

.ItemYZType.AppXViewTopList .AppXDes { height: auto !important; font-size: 12pt; }

/* @dePodorico */
.ItemYZElement.AppXViewTopList .AppXTit { height: auto; line-height: 1.2em; }
.ItemYZElement.AppXViewInEvid .AppXTit { font-size: 12pt; }
.ItemYZElement.AppXViewInEvid .AppXDes { font-size: 9pt; }
.ItemYZElement.DxMenu.AppXViewInPost .AppXTit { font-size: 12pt; }
.ItemYZElement.DxMenu.AppXViewInPost .AppXDes { height: auto !important; margin-bottom: 0.5em; }
.ItemYZElement.DxMenu.AppXViewInPost .AppXTit { height: auto; line-height: 1.3em; margin-bottom: 0.1em; }
.ItemYZElement.AppXViewInPost .AppXTit { font-size: 12pt; line-height: 1.3em; height: auto; margin-bottom: 0.1em; }
.ItemYZElement.AppXViewInPost .AppXDes { height: auto !important; }

/* @porodoci ******** */
.ItemYZType .AppX2Date { color: #048; }

/** fix desc */
.ItemYZElement .AppXDes {
    position: relative;
}

.ItemYZElement .AppXDes {
    font-size: 9pt;
    color: #000;
    font-style: italic;
    height: 100%;
}

.ItemYZElement.AppXViewLevelIndex .AppXDes {
    height: 100%;
}

.ItemYZElement.AppXViewInEvid .AppXDes {
    height: 3.3em !important;
    font-size: 9pt;
    color: #000;
    font-style: italic;
    line-height: 1.1em;
}

@media (min-width: 600px) {

    .ItemYZElement.AppXViewInEvid .AppXDes div  {
        position: absolute; display: block; left:0; top:0; width: 100%; height: 100% !important;
        background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 68%, rgba(255,255,255,1) 100%);
    }
}
